> For the complete documentation index, see [llms.txt](https://docs.ak4y.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ak4y.com/scripts/ak4y-shredding/language-files.md).

# Language Files

locates/en.lua

Copy

```
Config.locales["en"] = {
    game = {
        place_hoist_first = "You need place engine hoist first",
        take_hoist = "Take Hoist",
        deliver_the_part = "Deliver the part",
        take_jack = "Take Jack",
        lower_the_car = "Lower The Car",
        place_jack = "Place Jack",
        place_hoist = "Place Hoist",
        remove_hood_first = "You need remove hood first",
        lift_first = "You need to lift the vehicle first",
        take_box = "Take Box",
        place_vehicle = "Place Vehicle",
        click_the_bols = "Click The Bolts!",
        missing_level = "There are those whose level is not sufficient for the task!",
        you_need_disable_gps = "You need disable gps with GPS REMOVER!",
        access_sell = "Acces Sell Menu",
        access_menu = "Acces Menu",
        searcing_car = "Searching Car: ",
    },
    ui = {
        exit = "EXIT",
        menu = "MENU",
        shredding = "SHREDDING",
        firstlettervehicle = "V",
        otherlettersvehicle = "EHICLE",
        top_desc = "This script adds a level-based vehicle shredding system with missions, police alerts, multiplayer, and a parts marketplace. The UI includes timers, progress bars, and notifications for an immersive experience.",
        welcome = "WELCOME,",
        leftxp = "LEFT TOP LEVEL UP",
        specialmission = "SPECIAL MISSION",
        check_mission = "check the mission",
        choosemission = "choose <span>your mission</span>",
        mission_details = "MISSION <span>details</span>",
        location_hint = "location hint",
        best_loc_for_level = "The best location for this level!",
        mission_detail = "MISSION DETAILS",
        mission_desc = "mission description",
        informations = "INFORMATIONS",
        danger_level = "Danger Level:",
        police_dont_notify = "police won’t be notified",
        police_will_notify = "police will be notified",
        necessary_items = "Necessary Items",
        rewards = "REWARDS",
        money_earnings = "MONEY <span>EARNINGS:</span>",
        xp_earnings = "XP<span>EARNINGS:</span>",
        lobby = "LOBBY",
        invite_player = "INVITE A PLAYER",
        empty_slot = "EMPTY SLOT",
        firstletterselling = "S",
        otherlettersselling = "ELLING",
        items = "items",
        selling_desc = "The Vehicle Parts Selling System lets players sell stolen car parts based on level and demand, earning money and XP. Higher levels get better deals, and bonus rewards apply for rare parts.",
        cash_money = "cash money",
        can_sell_items = "Items You Can Sell",
        demand_price = "demand price:",
        refused_join_party = "refused to join party",
        level_is_low = "LEVEL IS TO LOW",
        notifyheader = "NOTIFICATION!",
        start_quest = "START QUEST",
        leave_lobby = "LEAVE LOBBY",
    },
}
```

[PreviousConfiguration](/scripts/ak4y-shredding/configuration.md) [NextEditable Files](/scripts/ak4y-shredding/editable-files.md)

Last updated 6 months ago


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-shredding/language-files.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
